.lfr-preview-file {
	position: relative;
}

.lfr-preview-file-content {
	border-bottom: 1px solid #6D6D6E;
	height: 480px;
	padding: 0 0 0 135px;
	position: relative;
}

.lfr-preview-image-content {
	text-align: center;
}

.lfr-preview-image-content, .lfr-preview-video-content {
	padding-left: 0;
}

.lfr-preview-image-content img {
	max-height: 440px;
	max-width: 100%;
}

.lfr-preview-file-image-current-column {
	background: url(@theme_image_path@/common/checkerboard.png);
	padding: 20px;
	position: relative;
}

.lfr-preview-file-image-container {
	height: 440px;
	text-align: center;
	vertical-align: middle;
}

.ie8 .lfr-preview-file-image-current-column {
	display: table;
	height: 480px;
	table-layout: fixed;
	width: 100%;
}

.ie8 .lfr-preview-file-image-container {
	width: 100%;
}

.lfr-preview-file-actions {
	bottom: 0.5em;
	left: 0;
	margin: 0 10px;
	position: absolute;
	right: 0;
}

.lfr-preview-file-toolbar {
	background: #333;
	display: block;
	opacity: 0.5;
}

.lfr-preview-file-image-current-column:hover .lfr-preview-file-toolbar {
	opacity: 1;
}

.ie7 .lfr-preview-file-toolbar, .ie8 .lfr-preview-file-toolbar {
	-ms-filter: alpha(opacity=50);
	filter: alpha(opacity=50);
}

.ie7 .lfr-preview-file-image-current-column:hover .lfr-preview-file-toolbar, .ie8 .lfr-preview-file-image-current-column:hover .lfr-preview-file-toolbar {
	-ms-filter: alpha(opacity=100);
	filter: alpha(opacity=100);
}

.lfr-preview-file-actions .aui-toolbar {
	bottom: 0;
	position: absolute;
	right: 10px;
	width: 133px;
}

.lfr-preview-file-toolbar .aui-toolbar-item {
	background: none;
	border-width: 0;
	height: auto;
	margin: 0;
	width: auto;
}

.lfr-preview-file-toolbar .aui-buttonitem .aui-icon {
	height: 30px;
	margin: 0;
	width: 30px;
}

.lfr-preview-file-toolbar .aui-icon-arrow-1-l {
	background: url(@theme_image_path@/document_library/preview_left.png) no-repeat 0 50%;
}

.lfr-preview-file-toolbar .aui-icon-arrow-1-r {
	background: url(@theme_image_path@/document_library/preview_right.png) no-repeat 0 50%;
}

.lfr-preview-file-toolbar .aui-icon-zoomin {
	background: url(@theme_image_path@/document_library/preview_zoom.png) no-repeat 0 50%;
}

.lfr-preview-file-info {
	background: #333;
	color: #FFF;
	display: inline-block;
	margin-top: 0.5em;
	opacity: 0.5;
	padding: 3px 15px;
}

.lfr-preview-file-info:hover {
	opacity: 1;
}

.ie7 .lfr-preview-file-info, .ie8 .lfr-preview-file-info {
	-ms-filter: alpha(opacity=50);
	filter: alpha(opacity=50);
}

.ie7 .lfr-preview-file-info:hover, .ie8 .lfr-preview-file-info:hover {
	-ms-filter: alpha(opacity=100);
	filter: alpha(opacity=100);
}

.lfr-preview-file-index {
	font-weight: bold;
	line-height: 0;
}

.lfr-preview-file-image-current {
	background: url(@theme_image_path@/aui/loading_indicator.gif) no-repeat 50% 50%;
	max-height: 440px;
	max-width: 100%;
	vertical-align: middle;
}

.ie6 .lfr-preview-file-image-current {
	height: 440px;
	width: 536px;
}

.lfr-preview-file-images {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	overflow-y: scroll;
	padding: 0 10px 0 0;
	position: absolute;
	right: 2px;
	text-align: center;
	top: 0;
	width: 125px;
}

.lfr-preview-file-images-content {
	position: absolute;
	width: 100%
}

.lfr-preview-file-image {
	display: block;
	margin: 5px;
	width: 100%;
}

.lfr-preview-file-image img {
	background: url(@theme_image_path@/aui/loading_indicator.gif) no-repeat 50% 50%;
	border: 1px solid #AEB8BC;
	display: inline-block;
	min-height: 40px;
	padding: 3px;
	width: 72px;
}

.lfr-preview-file-image-selected img, .lfr-preview-file-image:hover img {
	border-color: #00a2ea;
}

.lfr-preview-file-loading-indicator {
	background: #333;
	bottom: 0;
	color: #fff;
	left: 0;
	margin: 2px;
	padding: 2px 5px;
	position: absolute;
}

.ie6 .lfr-preview-file-image-container, .ie7 .lfr-preview-file-image-container {
	display: block;
	font-size: 398.2px;
	height: 440px;
}

.lfr-preview-file-image-overlay {
	height: 90%;
	width: 70%;
}

.lfr-preview-file-image-overlay-content {
	background: url(@theme_image_path@/common/checkerboard.png);
	border: 2px solid #555;
	overflow: auto;
	text-align: center;
}

.ie6 .lfr-preview-file-image-overlay-content img {
	position: static;
}

.lfr-preview-file-arrow {
	top: 50%;
}

.lfr-preview-file-arrow-left {
	left: -50px;
}

.lfr-preview-file-arrow-right {
	right: -50px;
}

.ie6 .lfr-preview-file {
	zoom: 1;
}